.progress-bar {
  position: relative;
  overflow: hidden;
  background: rgba(lighten($primary, 40%), 0.3);
  border-radius: 4px;

  .bar {
    display: block;
    height: 4px;
    background: $primary;
    border-radius: 4px;

    @media #{$medium} {
      height: 8px;
    }
  }
}

.hash-container {
  background-color: rgba(lighten($primary, 40%), 0.2);
  padding: 14px 16px;
}

.card-group {
  display: flex;
  flex-wrap: wrap;
  margin: 10px;

  @media #{$large} {
    flex-wrap: nowrap;
  }
}

.card-wrap {
  flex: 0 0 0;
}

.card {
  border: 1px solid #003454;
  color: #4d4d4d;
  display: flex;
  flex-direction: column;
  line-height: 1.6;
  margin-left: 12px;
}

.card--primary {
  border: 1px solid #003454;
  background-color: #0094ed;
  color: #fff;
  display: flex;
  flex-direction: column;
  line-height: 1.6;
  margin-left: 12px;
}

.card--primary-bzg {
  border: 1px solid #003454;
  background-color: #0094ed;
  color: #fff;
  display: flex;
  flex-direction: column;
  line-height: 1.6;
  margin-left: 12px;
}

.card--secondary {
  border: 1px solid #303639;
  background-color: #76848c;
  color: #fff;
  display: flex;
  flex-direction: column;
  line-height: 1.6;
  margin-left: 12px;
}

.card--light-grey {
  border: 1px solid #878787;
  background-color: #d3d3d3;
  color: #000;
  display: flex;
  flex-direction: column;
  line-height: 1.6;
  margin-left: 12px;
}

.card--header {
  background-color: #0064a1;
  padding: 8px 16px;
}

.card--header-secondary {
  background-color: #535d63;
  padding: 8px 16px;
}

.card--header-light-grey {
  background-color: #adadad;
  padding: 8px 16px;
}

.card--image {
  width: 100%;
}

.card--body {
  padding: 8px 16px;
}

.card--footer-card {
  background-color: #d3d3d3;
  padding: 8px 16px;
  margin-top: auto;
}

.card--footer {
  background-color: #0064a1;
  padding: 8px 16px;
  margin-top: auto;
}

.card--footer-secondary {
  background-color: #535d63;
  padding: 8px 16px;
  margin-top: auto;
}